
/*=====================start light box gallery=================*/
/*====================  end light box gallery==================*/


/*=======old =========
body{
    max-width: 992px;
    margin: 0 auto;
    }
/* gallery*/

.gall{
    max-width: 100%;
    height: 250px;
}
.gallery{
    background-color: rgb(255, 255, 255);
    padding: 40px 0;
}
.gallery img{
    background-color: rgb(99, 184, 233);
    padding:3px;
    width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    cursor: pointer;
}

/* end gallery*/
.image-container {
    width: 300px;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease-in-out;
}

.image-container:hover img {
    transform: scale(1.5);
}